using System.ComponentModel.DataAnnotations.Schema;

namespace Lada.Framework.Data.Domains.Cms
{
    public class ProductPost
    {
        public int DisplayOrder { get; set; }

        [ForeignKey("ProductId")]
        public virtual Product Product { get; set; }

        [ForeignKey("PostId")]
        public virtual Post Post { get; set; }

        
    }
}
